# CoordinatePower
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**latitude** | [**Float**](float.md) | Latitude of a second element for query purpose. | [default to null]
**longitude** | [**Float**](float.md) | Longitude of a second element for query purpose. | [default to null]
**rsrq** | [**Integer**](integer.md) | Reference Signal Received Quality as defined in ETSI TS 136 214. | [default to null]
**rsrp** | [**Integer**](integer.md) | Reference Signal Received Power as defined in ETSI TS 136 214. | [default to null]
**poaName** | [**String**](string.md) | Name of the POA for which RSRP/RSRQ values are calculated. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

